/* Localized versions of Info.plist keys */

CFBundleName = "EdenMath";
CFBundleShortVersionString = "1.2.2";
CFBundleGetInfoString = "1.2.2, Copyright © 2002-2020 Edenwaith.";
NSHumanReadableCopyright = "Copyright © 2002-2020 Edenwaith\nAll Rights Reserved";
CFBundleHelpBookFolder = "Help";
CFBundleHelpBookName = "EdenMath Help";
